html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline;
}
:focus { outline: 0; }
body { line-height: 1; color: black; }
ol, ul { list-style: none; }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/**********************************************************/

html { height: 100%; }
body { height: 100%; background: #ededd4 url(../images/bg.png) top center repeat-y; font-family: Georgia, "Times New Roman", Times, serif; }
#wrapper { width: 1000px; margin: 0 auto; }
a:hover { text-decoration: none; }

#header { height: 180px; background: url(../images/head1.jpg) bottom left no-repeat; font-family: Georgia, serif; }
#toplinks { padding: 6px 10px 4px 0px; text-align: right; font-size: .8em; line-height: 1.4em; }
#toplinks a, #toplinks a:visited { color: #000000; }
#phone { padding: 0px 10px; text-align: right; font-size: 1.2em; }

#nav { height: 25px; background: url(../images/navbar.jpg) top left no-repeat; text-align: center; }
#nav li { display: inline; margin: 0px 5px; font-size: 13px; font-variant: small-caps}
#nav li a, #nav li a:visited { color: #ffffff; text-decoration: none; line-height: 25px; padding: 6px 13px 7px 13px; text-shadow: 2px 2px 2px #000000; }
#nav li a:hover { background: #ffffff; color: #000000; text-shadow: 2px 2px 2px #777777; }

#main { }

#landing { padding: 15px; }
#landing img { float: left; margin: 0px 15px 15px 0px; border: 1px solid #444444; }
#landing h1 { font-size: 1.5em; line-height: 1.2em; margin-bottom: 15px; }
#landing p { font-size: .8em; line-height: 1.4em; margin-bottom: 10px; margin-left: 550px; text-indent: 15px; }

.divider_sm { clear: both; width: 650px; margin: 0 auto; border-bottom: 1px dotted #096A3D; margin-bottom: 20px; }
.divider_lg { clear: both; height: 33px; background: url(../images/divider_lg.png) top center no-repeat; }

#callout { text-align: center; font-size: 1.3em; margin-bottom: 22px; }

#main_table { width: 100%; margin-bottom: 15px; }
#main_table td { width: 33%; text-align: center; padding: 0px 35px; }
#main_table td img { border: 1px solid #444444; }
#main_table h2 { padding: 8px 0px 10px 0px; font-size: 1.1em; }
#main_table td p { font-size: .8em; line-height: 1.4em; }